Last Comment Bug 595978 - Update mac readme (no ppc support)
: Update mac readme (no ppc support)
Status: RESOLVED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: General (show other bugs)
: Trunk
: x86 Mac OS X
: -- minor (vote)
: seamonkey2.1b2
Assigned To: Stefan [:stefanh] (away until December 6)
: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-13 13:26 PDT by Stefan [:stefanh] (away until December 6)
Modified: 2010-11-27 05:54 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Update readme (558 bytes, patch)
2010-09-13 13:26 PDT, Stefan [:stefanh] (away until December 6)
kairo: review+
Details | Diff | Splinter Review

Description Stefan [:stefanh] (away until December 6) 2010-09-13 13:26:27 PDT
Created attachment 474798 [details] [diff] [review]
Update readme

Since support for ppc have ceased on trunk, we should update the mac readme file.
Comment 1 Robert Kaiser 2010-09-15 14:49:56 PDT
Comment on attachment 474798 [details] [diff] [review]
Update readme

r- as long as our builds run fine on PPC.
Comment 2 Stefan [:stefanh] (away until December 6) 2010-09-15 15:04:19 PDT
We should definately do it before the release of 2.1.
Comment 3 TommyBee (No E-mail) 2010-09-21 14:57:54 PDT
I was under the impression that support for PPC was dropped from Firefox 4.0 (an application using Gecko 2.0), not from Gecko 2.0 itself.  Am I mistaken?  Are other Gecko 2.0 apps forbidden from supporting PPC?
Comment 4 Stefan [:stefanh] (away until December 6) 2010-10-25 13:34:18 PDT

(In reply to comment #3)
> I was under the impression that support for PPC was dropped from Firefox 4.0
> (an application using Gecko 2.0), not from Gecko 2.0 itself.  Am I mistaken? 

Yes, it's basically the other way round.
Comment 5 Stefan [:stefanh] (away until December 6) 2010-11-26 17:06:22 PST
(In reply to comment #1)
> Comment on attachment 474798 [details] [diff] [review]
> Update readme
> 
> r- as long as our builds run fine on PPC.

KaiRo: ping
Comment 6 Robert Kaiser 2010-11-26 17:13:41 PST
Comment on attachment 474798 [details] [diff] [review]
Update readme

Thanks for the ping, I had already wondered where this bug was ;-)
Comment 7 Stefan [:stefanh] (away until December 6) 2010-11-27 05:54:01 PST
http://hg.mozilla.org/comm-central/rev/f347df547825

Note You need to log in before you can comment on or make changes to this bug.